burn_classes:
  unburned: 227835
  low: 7095
  moderate: 5970
  high: 1528
emampr_landcover_vote_2017:
  42: 282233
  52: 12622
  95: 3623
  90: 444
  22: 143
  41: 117
  11: 75
  43: 31
  23: 28
  81: 26
  71: 26
  31: 4
  21: 2
  24: 1
soil_textures:
  clay loam: 299126
  silt loam: 249
